<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Previous Requisition Requests</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='http://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link rel="stylesheet" href="../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../dist/css/pages/recruitment.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
</head>

<body>
    <div class="sidenav leftSidebar expandedNav">
        <!-- for leftSidebar sidebar.js -->
    </div>
    <nav class="navbar-header">
        <!-- for topnavigation bar topbar.js -->
    </nav>
    <div class="col-md-12 col-sm-12 col-xs-12 no-padding">
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Recruitment</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">TALENT REQUISITION</a>
                    </li>
                    <li>
                        <a href="#">REVIEW & APPROVALS</a>
                    </li>
                    <li>
                        <a href="#">INTERVIEW FEEDBACK</a>
                    </li>
                    <li>
                        <a href="#">OFFER</a>
                    </li>
                    <li>
                        <a href="#">SHORTLISTING</a>
                    </li>
                </ul>
                <div class="toggleSideBar">
                    <ul>
                        <li>
                            <a href="#" class="togglePopup" id="toggleRightSidebar">
                                <svg width="17" height="17" viewBox="0 0 17 17" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M7.92917 4.4625V4.9625H8.42917H11.8917V10.2H12.8917V4.9625V4.4625L12.3917 3.9625L10.4125 1.98333L8.92917 0.5L8.42917 0H7.92917H6.44583H2C0.89543 0 0 0.89543 0 2V13.8667C0 14.9712 0.895431 15.8667 2 15.8667H3.4V14.8667H2C1.44772 14.8667 1 14.419 1 13.8667V2C1 1.44772 1.44772 1 2 1H6.44583H7.92917V4.4625ZM9.70539 2.69044L8.92917 1.91421V3.9625H10.9775L9.70539 2.69044Z"
                                        fill="#869094" />
                                    <rect x="6.7998" y="6.80005" width="1.13333" height="3.4" fill="#869094" />
                                    <rect x="3.40039" y="4.53345" width="1.13333" height="5.66667" fill="#869094" />
                                    <path
                                        d="M10.3067 14.1666C10.314 14.4872 10.0809 14.7437 9.78953 14.7357C9.50547 14.7357 9.27239 14.4792 9.27239 14.1666C9.27239 12.6036 10.4268 11.3333 11.8472 11.3333L14.4256 11.3333C15.8459 11.3333 17.0003 12.6036 17.0003 14.1666C17.0003 15.7295 15.8459 16.9999 14.4256 16.9999H13.3403C13.6426 16.6753 13.8939 16.2946 14.0759 15.8698L14.4219 15.8658C15.2777 15.8698 15.9697 15.1084 15.966 14.1666C15.9697 13.2248 15.2777 12.4634 14.4219 12.4674H11.8508C10.995 12.4634 10.303 13.2248 10.3067 14.1666ZM12.8778 13.5975C13.1618 13.5975 13.3949 13.854 13.3949 14.1666C13.3949 15.7295 12.2405 16.9999 10.8202 16.9999H8.24176C6.82145 16.9999 5.66699 15.7295 5.66699 14.1666C5.66699 12.6036 6.82145 11.3333 8.24176 11.3333L9.32702 11.3333C9.02475 11.6579 8.77346 12.0386 8.58773 12.4674H8.2454C7.38957 12.4634 6.69763 13.2248 6.70127 14.1666C6.69763 15.1084 7.38957 15.8698 8.2454 15.8658H10.8165C11.6723 15.8698 12.3643 15.1084 12.3607 14.1666C12.3534 13.846 12.5864 13.5895 12.8778 13.5975Z"
                                        fill="#869094" />
                                </svg> Reports &
                                Links
                                <img class="angle pr-0" src="../dist/images/angledown.png" alt="user">
                            </a>
                            <div class="popup" id="toggledivSidebar">
                                <div class="rightSidebar">
                                    <div class="reportsLinks mt-2">
                                        <h3 class="reports">Reports</h3>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                                My Recruitment</a>
                                        </p>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/doc_pdf.png" alt="pdf">
                                                Team Recruitment</a>
                                        </p>
                                    </div>
                                    <div class="relatedLinks mt-4">
                                        <h3>Related Links</h3>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/pdf.png" alt="pdf">
                                                View Policy</a>
                                        </p>
                                        <p class="PDFfile">
                                            <a href="#"><img src="../dist/images/green_doc.png" alt="pdf">
                                                View All Recruitment</a>
                                        </p>
                                    </div>

                                </div>
                            </div>
                        </li>
                    </ul>

                </div>
            </div>
        </div>
        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>
                                            Previous Requisition Requests
                                        </h3>
                                    </div>
                                    <div>

                                        <button class="oct-btn oct-btn-success"> <svg version="1.1"
                                                xmlns="http://www.w3.org/2000/svg"
                                                xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                                viewBox="0 0 128 128" style="enable-background:new 0 0 128 128;"
                                                xml:space="preserve">
                                                <g id="_x32_8">
                                                    <path style="fill-rule:evenodd;clip-rule:evenodd;fill:#ffffff;" d="M127.839,70.187h-57.66v57.745H57.822V70.187H0.161V57.814
                                                    h57.661V0.068h12.357v57.746h57.66V70.187z"></path>
                                                </g>
                                                <g id="Layer_1">
                                                </g>
                                            </svg> <a href="../recruitment/talent-request.html">New Talent Request
                                            </a></button>
                                    </div>
                                </div>
                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable">
                                        <tr>
                                            <th class="trHead">REQUEST NO.
                                            </th>
                                            <th class="trHead">PROFILE TITLE
                                            </th>
                                            <th class="trHead">REQUEST TYPE
                                            </th>
                                            <th class="trHead">REQUEST DATE
                                            </th>
                                            <th class="trHead">STATUS
                                            </th>
                                            <th class="trHead">APPROVAL
                                            </th>
                                            <th class="trHead thSeven">ACTIONS</th>

                                        </tr>
                                        <tr>
                                            <td><a href="../../octane/recruitment/request-detail.html">TR18/00001158</a>
                                            </td>
                                            <td>Front-End Developer </td>
                                            <td>New</td>
                                            <td>Feb 23</td>
                                            <td>Closed</td>
                                            <td>Save as draft</td>
                                            <td> <a href="../recruitment/talent-request.html"> <button
                                                        data-toggle="tooltip" title="Edit" data-placement="top"
                                                        class="oct-btn oct-btn-outline actionBtn"><i
                                                            class="material-icons">create</i></button></a>

                                                <a href="#requestHistorycancel" rel="modal:open"><button data-toggle="tooltip" title="Cancel"
                                                    data-placement="top"
                                                        class="oct-btn oct-btn-outline actionBtn"> <i
                                                            class="material-icons">cancel</i></button></a>
                                        </tr>
                                        <tr>
                                            <td><a href="../../octane/recruitment/request-detail.html">TR18/00001158</a>
                                            </td>
                                            <td> Web Designer </td>
                                            <td>Replacement</td>
                                            <td>Feb 16</td>
                                            <td>open</td>
                                            <td>Saved</td>
                                            <td> <button data-toggle="tooltip" title="Edit"
                                                data-placement="top" class="oct-btn oct-btn-outline actionBtn"><i
                                                    class="material-icons">create</i></button>
                                                    <a href="#" rel="modal:open"><button data-toggle="tooltip" title="Duplicate"
                                                        data-placement="top"
                                                        class="oct-btn oct-btn-outline actionBtn"> <i
                                                            class="material-icons">file_copy</i></button></a>
                                               
                                            </td>
                                        </tr>
                                        <tr>
                                            <td><a href="../../octane/recruitment/request-detail.html">TR18/00001158</a>
                                            </td>
                                            <td> UI Designer</td>
                                            <td>New</td>
                                            <td>Feb 03</td>
                                            <td>Closed</td>
                                            <td>Saved</td>
                                            <td>
                                                    <button data-toggle="tooltip" title="Edit"
                                                    data-placement="top" class="oct-btn oct-btn-outline actionBtn"><i
                                                        class="material-icons">create</i></button>
                                                        <a href="#" rel="modal:open"><button data-toggle="tooltip" title="Duplicate"
                                                            data-placement="top"
                                                            class="oct-btn oct-btn-outline actionBtn"> <i
                                                                class="material-icons">file_copy</i></button></a>
                                            </td>
                                        </tr>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                    </div>
                    <div class="tabs_item innerContent">
                    </div>
                    <div class="tabs_item innerContent">
                    </div>
                    <div class="tabs_item innerContent">
                    </div>
                    <!-- / tabs_item -->
                </div>
                <!-- / tab_content -->
            </div>
            <!-- / tab -->
        </div>
    </div>


    <!-- cancel popup model content-->
    <div id="requestHistorycancel" class="modal octanePopup">
        <h4>Cancel</h4>
        <div class="form-group">
            <div class="row marginNone">
                <div class="fields">
                    <label class="mt-4" for="reason">Reason for cancellation <span
                            class="mandatorySign">*</span></label>
                    <textarea class="mandatory" name="reason" id="reason" cols="75" rows="5" required
                        placeholder="Please state the reason for cancelling the request"></textarea>
                </div>
            </div>
            <div class="row marginNone closeBtn mt-4">
                <button onclick="formValidations('requestHistorycancel','yes');" type="submit" id="submitBtn"
                    class="oct-btn oct-btn-primary" value="Submit">Submit</button>

                <button class="clearButton" href="javascript:void(0);">Clear</button>
            </div>
        </div>

    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <!-- jQuery Modal -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
    <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>
    <script src="../dist/js/sidebar.js"></script>
    <script src="../dist/js/topbar.js"></script>
    <script src="../dist/js/octane.js"></script>
    <script>
        $("form[name='rejectFrm']").validate({
            focusInvalid: true,

            rules: {
                reason: "required"
            },
            // Specify validation error messages
            messages: {
                reason: "Please enter comments"
            },
            submitHandler: function (form) {
                $('#rejectFrm')[0].reset();
                $('body').css('overflow', 'auto');
                $('.jquery-modal').hide();
                $(".modal").hide();
            }
        });

        $(".clearButton").click(function () {
            $('#rejectFrm')[0].reset();
            $('body').css('overflow', 'auto');
            $('.jquery-modal').hide();
            $(".modal").hide();
        });
    </script>
</body>

</html>